{
  "darkmode": true,
  "pages": [
    "pages/home/home",
    "pages/index/index",
    "pages/params/params",
    "pages/settings/settings"
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationStyle": "custom"
  },
  "tabBar": {
    "color": "#64748b",
    "selectedColor": "#0f766e",
    "backgroundColor": "#ffffff",
    "borderStyle": "black",
    "list": [
      {
        "pagePath": "pages/home/home",
        "text": "首页",
        "iconPath": "assets/tab/home.png",
        "selectedIconPath": "assets/tab/home-active.png"
      },
      {
        "pagePath": "pages/index/index",
        "text": "控制",
        "iconPath": "assets/tab/control.png",
        "selectedIconPath": "assets/tab/control-active.png"
      },
      {
        "pagePath": "pages/params/params",
        "text": "参数",
        "iconPath": "assets/tab/params.png",
        "selectedIconPath": "assets/tab/params-active.png"
      },
      {
        "pagePath": "pages/settings/settings",
        "text": "设置",
        "iconPath": "assets/tab/settings.png",
        "selectedIconPath": "assets/tab/settings-active.png"
      }
    ]
  },
  "permission": {
    "scope.userLocation": {
      "desc": "用于安卓系统扫描附近蓝牙设备"
    }
  },
  "style": "v2",
  "renderer": "skyline",
  "rendererOptions": {
    "skyline": {
      "defaultDisplayBlock": true,
      "defaultContentBox": true,
      "tagNameStyleIsolation": "legacy",
      "disableABTest": true,
      "sdkVersionBegin": "3.0.0",
      "sdkVersionEnd": "15.255.255"
    }
  },
  "componentFramework": "glass-easel",
  "sitemapLocation": "sitemap.json",
  "lazyCodeLoading": "requiredComponents"
}
